View Single Post
psychonic

BAFFLED
Join Date: May 2008
Old 05-14-2010 , 10:45   Re: [TF2] The Amplifier
Reply With Quote #4

Quote:
Originally Posted by Eggman View Post
I test on public (193.178.147.188:27021), with old .so it's working!
Also I can't find this natives on mine includes. Ver.1.3.2
Make sure you have the scripting directory from the 1.3.2 release. It was not added until one of the last snapshots before the release. The natives and the TFCond enum are in scripting/include/tf2.inc.

It's not acceptable for a plugin to require old server binaries.

On a lighter note. Your plugin looks sweet.
psychonic is offline